body {

  background: #fff;

  color: #222;

  font-family: 'Alegreya Sans', 'Helvetica', arial, sans-serif;

}

.font-family-helvetica {

  font-family: 'Alegreya Sans', 'Helvetica', arial, sans-serif;

}

body.font-family-open-sans {

  font-family: 'Open Sans', sans-serif;

}

input, button, select, textarea {

  font-family: 'Alegreya Sans', 'Helvetica', arial, sans-serif;

}

.font-family-open-sans input, .font-family-open-sans button, .font-family-open-sansselect, .font-family-open-sans textarea {

  font-family: 'Open Sans', sans-serif;

}

.font-size-is-default {

  font-size: 17px;

  line-height: 1.6em;

}

.ui-widget {

  font-family: 'Alegreya Sans', 'Helvetica', arial, sans-serif;

  font-size: 1em;

}

.rt-block {

  margin: 0;

  padding: 10px;

  position: relative;

}

#rt-main {

  background-color: #fff;

  margin-top: 10px

}

#rt-top {

  background-color: #ffea9b;

  border: none;

  box-shadow: none;

  text-shadow: none;

}

#rt-top-surround {

  text-shadow: none;

  box-shadow: none;

  border: none;

}

#rt-top .rt-block {

  margin: 0 10px;

  padding: 0;

}

#rt-maintop {

  background: #f0f0f0;

  border-bottom: none;

  box-shadow: none;

  padding-top: 0;

}

#rt-maintop .rt-block {

  margin: 0;

  padding: 0;

}

#rt-header {

  border: none;

  box-shadow: none;

  text-shadow: none;

  background: linear-gradient(to right, #9fcaed 50%, #343C3E 50%);

  background-position: left bottom;

  z-index: 1;

  border-bottom: 7px solid #ffcb05;

}

#rt-header .rt-container {

  background-image: url(../images/header.jpg);

  background-repeat: no-repeat;

  background-position: center center;

  height: 100px;

}

#rt-header .rt-block {

  padding: 0;

  margin: 0;

  border: none;

  box-shadow: none;

  text-shadow: none;

}

#rt-header .lang img {

  margin-left: 10px;

}

#rt-drawer {

  border: none;

  box-shadow: none;

}

#rt-sidebar-a div.module-title h2 {

  display: inline-block;

  margin: 0;

  padding: 4px 15px;

  color: #fff;

  background-color: #164849;

  border-bottom: none;

}

#rt-sidebar-a ul.menu {

  list-style: none;

  padding: 20px 10px;

  background-color: #eee;

}

#rt-sidebar-a .acymailing_mootoolsbutton p {

  margin-botttom: 0;

}

#rt-sidebar-a a.acymailing_togglemodule {

  background-color: #99CDFF;

  padding: 25px;

  color: #333;

  font-size: 24px;

}

#rt-sidebar-a .acymailing_module p {

  margin-bottom: 0;

}

#rt-sidebar-a div.acymailing_module_form {

  margin-top: 15px !important;

}

#rt-sidebar-a a.acymailing_togglemodule .icon-envelope-alt {

  font-size: 40px;

  margin-right: 10px;

}

#rt-sidebar-a a.acymailing_togglemodule .icon-ok-sign {

  margin-left: 5px;

  color: #fff;

}

#rt-sidebar-a .darkblu ul {

  background-color: #164849;

  margin-top: -20px;

  padding: 20px;

}

#rt-sidebar-a .darkblu ul li a {

  color: #fff;

}

#rt-sidebar-a .skyblu ul {

  background-color: #99CDFF;

  margin-top: -20px;

  padding: 20px;

}

#rt-sidebar-a .skyblu ul li a {

  color: #333;

}

#rt-sidebar-a .green ul {

  background-color: #00A000;

  margin-top: -20px;

  padding: 20px;

}

#rt-sidebar-a .green ul li a {

  color: #fff;

}

#rt-sidebar-a .yellow ul {

  background-color: #ffcb05;

  margin-top: -20px;

  padding: 20px;

}

#rt-sidebar-a .customsoci {

  background-color: #164849;

  padding: 15px;

}

#rt-sidebar-a .customsoci td {

  border-bottom: 1px solid #fff;

  border-top: 1px solid #fff;

  font-size: 24px;

  color: #fff;

}

#rt-sidebar-a .customsoci a {

  color: #fff;

  font-size: 40px;

  line-height: 50px;

}

#rt-sidebar-a .customsoci a:hover {

  color: #ccc;

}

#rt-bottom {

  border: none;

  box-shadow: none;

  padding: 25px 0;

  margin-top: 25px;

  margin-bottom: 0;

  background-color: #eee;

}

#rt-bottom h3 {

  line-height: 26px;

  font-weight: normal;

}

#rt-bottom h3 a {

  line-height: 26px;

}

#rt-bottom div.module-title h2 {

  display: inline-block;

  margin: 0;

  padding: 2px 10px;

  border-bottom: none;

}

#rt-bottom .zahr div.module-title h2 {

  background-color: #154848;

  color: #fff;

}

#rt-bottom .zahr h3 {

  background-color: #154848;

}

#rt-bottom .zahr h3 a {

  color: #fff;

}

#rt-bottom .akce div.module-title h2 {

  color: #fff;

  background-color: #00a000;

}

#rt-bottom .akce h3 {

  background-color: #00a000;

}

#rt-bottom .akce h3 a {

  color: #fff;

}

#rt-bottom .kauza div.module-title h2 {

  color: #111;

  background-color: #ffbc05;

}

#rt-bottom .kauza h3 {

  background-color: #ffbc05;

}

#rt-bottom .kauza h3 a {

  color: #333;

}

#rt-footer {

  color: #fff;

  background-color: #333;

  border: none;

  box-shadow: none;

  margin-top: 0;

  padding-bottom: 40px;

}

#rt-footer a {

  color: #fff;

}

#rt-footer a:hover {

  text-decoration: underline

}

#rt-footer div.module-title h2 {

  color: #fff;

  font-size: 24px;

  font-weight: normal;

  border-bottom: 1px solid #CCC;

  margin: 20px 0 10px;

}

#rt-copyright {

  background-color: #555;

  border: none;

  color: #ddd;

  box-shadow: none;

  line-height: 30px;

}

#rt-copyright a {

  color: #ddd;

}

#rt-copyright .rt-omega {

  text-align: right;

}

#rt-mainbottom .rt-block div.moduleItemIntrotext {

  margin-top: 5px;

}

#rt-mainbottom .rt-block a.moduleItemImage {

  margin-top: 10px;

}

button.btn h2 {

  font-weight: normal;

  font-size: 24px;

  color: #FFF;

}

.gf-menu {

  margin: 71px 0 -1px;

  border: none;

  float: right;

}

.gf-menu .item {

  padding: 3px 12px;

  text-shadow: none;

  box-shadow: none;

  font-family: 'Alegreya Sans', 'Helvetica', arial, sans-serif;

  font-size: 16px;

}

.font-family-open-sans .gf-menu .item {

  font-family: 'Open Sans', sans-serif;

}

.gf-menu li {

  margin-right: 5px;

  margin-bottom: 0;

}

.gf-menu li:hover > .item {

  color: #333 !important;

  text-shadow: none;

  background: #e8e8e8;

  border-radius: 0;

  border-color: transparent;

}

.gf-menu li.parent:hover {

  border-radius: 0;

}

.gf-menu.l1 > li > .item {

  background-color: #ffcb05;

  font-size: 16px;

  font-weight: bold;

  line-height: 26px;

  color: #333;

  border-color: transparent;

  padding-top: 1px;

  padding-bottom: 1px;

}

.font-family-open-sans .gf-menu.l1 > li > .item {

  font-size: 14px;

  line-height: 27px;

}

.gf-menu.l1 > li.item707 > .item {

  background: #dd4d4b;

  color: #FFF;

}

.gf-menu.l1 > li.item707.active > .item {

  background: #dd4d4b;

  color: #FFF;

}

.gf-menu.l1 > li.item707:hover > .item:after {

  color: #333;

}

.gf-menu.l1 > li.item707 > .item:after {

  color: #fff;

}

.gf-menu.l1 > li.active > .item {

  background-color: #eee;

}

.gf-menu.l1 > li > .item:hover {

  background-color: #eee;

  text-shadow: none;

  box-shadow: none;

  border-radius: 0;

}

.gf-menu.l1 > li.active {

  border-color: transparent;

  border-radius: 0;

  box-shadow: none;

}

.gf-menu.l1 > li.active:hover {

  text-shadow: none;

  box-shadow: none;

}

.gf-menu li.parent > .item:after {

  color: #333;

  position: absolute;

  right: 6px;

  top: 50%;

  margin-top: -12px;

  font-family: FontAwesome;

  content: "\f13a";

  font-size: 14px;

}

.gf-menu .dropdown {

  border-radius: 0;

  border-color: transparent;

  text-shadow: none;

  box-shadow: none;

}

.gf-menu .dropdown ul li:hover {

  border-radius: 0;

}

.gf-menu .dropdown ul li:hover > .item {

  border-radius: 0;

}

.gf-menu .dropdown ul li.parent:hover > .item {

  border-radius: 0;

}

ul.menuvar {

  margin-left: 0;

}

ul.menuvar li {

  list-style: none;

}

#temata {

  margin-left: 0;

}

h1 {

  font-size: 24px;

  padding-bottom: 0;

}

div.module-title h2 {

  font-size: 24px;

  line-height: 30px;

  box-shadow: none;

  text-shadow: none;

  padding-bottom: 0;

}

#rt-content-top .module-title h2 {

  font-size: 24px;

  border-bottom: none;

  padding-top: 0;

  margin-bottom: 0;

}

#rt-content-top .mediamenu {

  float: right;

  margin-top: -20px;

}

.component-content h2 {

  -webkit-box-shadow: none;

  border-bottom: none;

  box-shadow: none;

  text-shadow: none;

}

.blog h2 {

  line-height: 26px;

  font-size: 22px;

  margin-bottom: 0;

  padding-bottom: 5px;

}

.itemHeader h2 {

  -webkit-box-shadow: none;

  border-bottom: none;

  box-shadow: none;

  text-shadow: none;

  margin-bottom: 10px;

  margin-top: 0;

  padding-bottom: 0;

}

.itemFullText {

  padding-bottom: 20px;

}

h3 {

  font-size: 18px;

  font-style: normal;

  font-weight: bold;

  text-align: left;

  color: #85AF00

}

h3 a, h3 a:link, h3 a:visited {

  color: #3361AD;

  line-height: 1.3em;

  margin-bottom: 0;

}

h3 a:hover {

  color: #3361AD;

  text-decoration: underline

}

h3.catItemTitle {

  font-size: 18px;

  font-weight: bold;

  line-height: 1.2em;

  margin-bottom: 5px;

}

.moduletable h3 {

  font-size: 18px;

  line-height: 30px;

  margin-top: 0;

  margin-bottom: 5px;

}

td h3 {

  margin: 0;

  pading: 0;

}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {

  font-size: 17px;

  font-style: normal;

  font-weight: bold;

}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {

  font-size: 17px;

  font-style: normal;

  font-weight: bold;

}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {

  font-size: 17px;

  font-style: normal;

  font-weight: bold;

}

small {

  font-size: 12px;

  line-height: 12px;

}

ul li, ol li {

  line-height: 1.6em;

}

div.customtitmen {

  border-bottom: 1px solid #ccc;

  font-size: 16px;

  margin-top: 15px;

}

div.customtitmen img {

  margin-right: 15px;

  margin-bottom: 10px;

}

form {

  margin-bottom: 0;

}

form.menu-form {

  float: right;

}

form.menu-form select {

  width: 320px;

}

div.bott .moduleItemIntrotext {

  background-color: #FFF;

  min-height: 250px;

}

div.bott a.moduleItemTitle {

  display: block;

  padding: 5px 10px;

}

div.bott .moduleItemDateCreated {

  display: block;

  padding: 5px 10px;

}

a.moduleItemImage {

  float: left;

}

a.moduleItemImageNews {

  float: left;

  margin: 3px 10px 10px 0;

}

span.catItemDateCreated {

  font-size: 12px;

  color: #666;

}

span.catItemAuthor {

  font-size: 12px;

  color: #666;

}

span.moduleItemDateCreated {

  font-size: 12px;

  color: #666;

}

span.moduleItemAuthor {

  font-size: 12px;

  color: #666;

}

.componentheading {

  font-size: 24px;

  margin-bottom: 20px;

}

.fpss-template-uncut .navigation li a {

  padding: 10px 10px 5px;

}

.fpss-template-uncut .navigation-title {

  line-height: 20px;

}

.fpss-template-uncut .navigation-tagline {

  font-size: 12px;

}

div.k2ItemsBlock ul {

  list-style: none;

  margin: 0;

}

a.moduleItemTitleNews {

  font-size: 18px;

  font-weight: bold;

  line-height: 1.3em;

}

div.k2ItemsBlock ul li.even {

  background: #f9f8f4;

  padding: 10px;

}

div.k2ItemsBlock ul li.odd {

  padding: 10px;

}

div.clr {

  overflow: auto;

  width: 100%;

}

div.breadcrumbs {

  font-size: 12px;

  color: #999;

  margin-bottom: 5px;

  padding-bottom: 5px;

  border-bottom: 1px dashed #ddd;

}

div.breadcrumbs img {

  margin-bottom: 3px;

}

table {

  border-collapse: collapse;

  border-color: #CCC;

}

table td {

  border-color: #CCC;

}

table td p {

  margin: 0;

}

table td h4 {

  margin-top: 0;

}

table.petition {

  width: 100%;

  background: #F0F8FF;

  margin-bottom: 30px;

}

table.petition td {

  padding: 15px;

  vertical-align: top;

}

table.petition td:first-child {

  width: 60%;

}

table.petition td:last-child {

  width: 40%;

}

table.petition td img {

  margin-top: 10px;

}

body #k2Container table tr, body #k2Container table th, body #k2Container table td {

  border: 0px solid #ccc;

}

input[type="text"] {

  margin-bottom: 0;

}

div.customeng {

  height: 40px;

  text-align: right;

  padding-top: 5px;

  padding-right: 10px;

}

#engl a {

  color: #fff;

}

#engl a:hover {

  color: #ccc;

}

#engl a:after {

  display: inline-block;

  float: right;

  padding-top: 3px;

  margin-left: 5px;

  line-height: 18px;

  color: #fff;

  font-family: FontAwesome;

  content: "\f138";

  font-size: 13px;

  text-decoration: none;

}

.mod-languages {

  height: 40px;

  text-align: right;

  padding-top: 5px;

  padding-right: 10px;

}

#rt-header .search {

  padding-top: 27px;

}

#rt-header .search label {

  display: none;

}

#rt-header input {

  width: 142px;

  padding: 4px 10px;

  border-radius: 0;

  border: none;

}

#rt-header .search input.button {

  color: #ffffff;

  text-shadow: none;

  box-shadow: none;

  border-radius: 0;

  border: none;

  padding: 0;

  height: 28px;

  width: 28px;

  line-height: 28px;

}

div.k2Pagination {

  padding: 8px;

  margin: 24px 0 4px 0;

  text-align: center;

  color: #999

}

div.k2Pagination ul {

  list-style: none;

}

div.k2Pagination ul li {

  display: inline-block;

  margin: 4px;

}

div.itemImageBlock {

  float: right;

  margin-top: 3px;

  margin-left: 20px;

  margin-bottom: 5px;

}

div.itemToolbar ul {

  list-style: none;

  margin: 0

}

div.itemExtraFieldsNews {

  font-size: 13px;

  text-align: center;

  border-top: 1px solid #CCC;

}

div.itemExtraFieldsNews ul li {

  list-style: none;

  margin-left: 0;

}

div.itemIntroText {

  font-weight: bold;

  margin-bottom: 10px;

}

ul li.clr {

  display: none;

}

.itemImageCaption {

  font-size: 13px;

  color: #999;

}

.itemImageCredits {

  font-size: 13px;

  color: #999;

}

element.style {

  width: 100%;

  height: auto;

}

.catItemImageBlock {

  overflow: hidden;

}

.moduleItemImage {

  width: 100%;

}

div.itemNavigation {

  border-top: 1px solid #CCC;

  margin-top: 15px;

  margin-bottom: 10px;

  padding-top: 10px;

}

span.itemDateCreated {

  font-size: 12px;

  color: #999;

}

span.itemAuthor {

  font-size: 12px;

  color: #999;

}

span.itemCategory {

  font-size: 12px;

}

div.catItemView {

  border-bottom-color: #E7E7E7;

  border-bottom-style: solid;

  border-bottom-width: 1px;

  margin: 0;

  padding: 4px 0;

}

iframe {

  border: none;

}

div.itemSocialSharing {

  padding: 20px 0 10px;

}

div.itemTwitterButton {

  float: left;

  margin: 2px 20px 0 0;

}

div.itemFacebookButton {

  float: left;

  margin-right: 20px;

  width: 300px;

}

div.k2CategorySelectBlock select {

  width: 300px;

  float: right;

}

div.cdpetitions_poweredby {

  display: none;

}

.component-content .pagination ul li a, .component-content .pagination ul li span {

  font-size: 13px;

  line-height: 1.1em;

  background-color: #FFF;

  padding: 2px 4px

}

tr.rsform-block td {

  padding: 10px;

}

.clr {

  clear: both;

  height: 0;

  line-height: 0;

  display: block;

  float: none;

  padding: 0;

  margin: 0;

  border: none;

}

ul.menupodpo {

  list-style-type: none;

  margin: 0;

  padding: 0

}

.podpo table {

  width: 100%

}

.podpo button {

  margin: 20px

}

hr {

  height: 0;

  border-top: 1px dashed #ddd;

  ;

  margin: 15px 0px;

}

pre {

  background: none repeat scroll 0 0 #F7F7F7;

  border: 1px solid #F0F0F0;

  padding: 10px;

}

.pagination span {

  padding: 2px

}

.pagination a {

  padding: 2px

}

div.offline {

  background: #fffebb;

  width: 100%;

  position: absolute;

  top: 0;

  left: 0;

  font-size: 1.2em;

  padding: 5px

}

.invalid {

  border-color: #f00

}

label.invalid {

  color: #f00

}

.ol-foreground {

  background-color: #f6f6f6

}

.ol-background {

  background-color: #666

}

.ol-textfont {

  font-size: 10px

}

.ol-captionfont {

  font-size: 12px;

  color: #f6f6f6;

  font-weight: bold

}

.ol-captionfont a {

  color: #0B55C4;

  text-decoration: none;

  font-size: 12px

}

.small {

  font-size: 12px

}

.wf_file_size {

  font-size: 10px;

  color: #666;

  text-decoration: none

}

.jce_size {

  font-size: 10px;

  color: #666;

  text-decoration: none

}

.jce_caption {

  font-size: 12px;

  color: #666;

  line-height: 1.36em

}

.wf_caption {

  font-size: 12px;

  color: #666;

  line-height: 1.36em

}

.sectiontableheader {

  background-color: #666;

  border: 1px solid #999;

  color: #FFF;

  line-height: 29px;

  padding: 2px 12px;

  font-weight: bold

}

.sectiontableentry1 td {

  background: #FFF;

  color: #333;

  font-size: 12px;

  padding: 5px

}

.sectiontableentry2 td {

  background: #F5F5F5;

  color: #333;

  font-size: 12px;

  padding: 5px

}

.contentdescription {

  margin-bottom: 12px

}

#dynamappopup {

  text-align: left;

  line-height: 1.3em;

  font-size: 12px

}

#dynamappopup .dynamappopuptitle {

  font-weight: bold;

  margin-bottom: 5px;

  font-size: 16px

}

div.bottomod {

  background: #C1C1C1;

  padding: 15px

}

.highlight {

  background-color: #FFEC70

}

.box-sky-blue {

  background: #F0F8FF;

  border: 1px solid #e5e5e5;

  margin: 15px 0;

  padding: 10px 15px;

}

.box-light-yellow {

  background: #FAFAD2;

  border: 1px solid #ffe4c4;

  margin: 15px 0;

  padding: 10px 15px;

}

blockquote {

  background: #F7FAFE;

  border-left: 8px solid #ccc;

  margin: 5px 0;

  padding: 10px 15px;

  quotes: "\201C""\201D";

  font-style: italic;

}

blockquote:before {

  color: #808080;

  content: open-quote;

  font-size: 36px;

  margin-right: 4px;

  vertical-align: -10px;

  font-family: Georgia, "Times New Roman", Times, serif

}

blockquote :first-child {

  display: inline;

}

blockquote p {

  display: inline;

}

blockquote:after {

  display: none

}

body.contentpane div.itemBackToTop {

  display: none

}

body.contentpane ul {

  list-style-type: none

}

.k2Padding {

  padding: 4px

}

.clearList {

  display: none;

  float: none;

  clear: both

}

.lastItem {

  border: none

}

div.k2Pagination {

  padding: 8px;

  margin: 24px 0 4px 0;

  text-align: center;

  color: #999

}

div.itemIsFeatured, div.catItemIsFeatured, div.userItemIsFeatured {

  background: url(../images/system/featuredItem.png) no-repeat 100% 0

}

div.itemView {

  padding: 4px 0;

  margin: 0;

  border-bottom: 0

}

span.itemEditLink {

  display: block;

  text-align: right;

  padding: 4px 36px 4px 4px;

  margin: 0 0 4px 0;

  border-bottom: 1px dashed #ddd

}

span.itemDateCreated {

  color: #999;

  font-size: 12px

}

div.itemDateCreated {

  color: #999;

  font-size: 12px

}

div.itemHeader {

  margin-bottom: 15px

}

div.itemHeader h2.itemTitle span sup {

  font-size: 12px;

  color: #CF1919;

  text-decoration: none

}

div.itemToolbar {

  padding: 0 8px;

  float: left

}

div.itemImageBlock {

  max-width: 250px;

  float: right;

  margin: 2px 0 12px 20px;

  padding: 0;

  background-color: #F2EFE6

}

div.itemImage {

  margin: 0;

  display: block;

}

div.itemImage a.modal {

  display: block;

}

div.itemImageCaption {

  color: #666;

  font-size: 12px;

  padding: 3px 8px;

  line-height: 1.3em;

}

div.itemImageCredits {

  color: #999;

  font-style: italic;

  font-size: 12px;

  padding: 3px 8px;

  line-height: 1.3em;

}

div.itemBody ul {

  list-style-position: outside;

  list-style-type: square;

  margin: 5px 0 20px 0;

  padding: 0 0 0 15px

}

div.itemBody ol {

  list-style-position: outside;

  margin-bottom: 15px

}

div.itemBody ol li {

  margin: 5px

}

div.itemBody table {

  margin-bottom: 10px;

}

div.itemExtraFields h6 {

  margin: 0;

  padding-bottom: 8px;

  line-height: normal !important

}

div.itemExtraFields ul {

  margin: 0;

  padding: 0;

  list-style-type: none;

}

div.itemExtraFields ul li {

  margin: 5px 0;

}

div.itemExtraFields ul li span.itemExtraFieldsLabel {

  font-weight: bold;

  margin-right: 4px

}

div.itemExtraFieldsValue ul li {

  list-style-position: outside;

  list-style-type: square;

  margin: 5px 0 5px 20px;

  padding: 0

}

div.itemExtraFieldsValue ol {

  margin: 0;

  padding: 0

}

div.itemExtraFieldsValue ol li {

  margin: 5px 0 5px 20px;

  padding: 0

}

span.itemDateModified {

  display: inline-block;

  color: #777;

  font-size: 10px;

}

div.itemLinks {

  margin: 0 0 16px 0;

  padding: 0

}

div.itemCategory {

  padding: 0 0 8px 6px

}

div.itemCategory span {

  font-weight: bold;

  color: #777;

  padding: 0 4px 0 0

}

div.itemTagsBlock {

  padding: 20px 0 10px 0;

  margin-bottom: 15px;

  border-bottom: 1px solid #E7E7E7

}

div.itemTagsBlock span {

  color: #888

}

div.itemTagsBlock ul.itemTags {

  list-style: none;

  padding: 0;

  margin: 0;

  display: inline

}

div.itemTagsBlock ul.itemTags li {

  display: inline;

}

div.contact-image {

  float: right;

}

div.k2FeedIcon {

  padding: 4px 8px;

}

div.k2FeedIcon a, div.k2FeedIcon a:hover {

  display: block;

  float: right;

  margin: 0;

  padding: 0;

  width: 16px;

  height: 16px;

  background: url(../../../components/com_k2/images/fugue/feed.png) no-repeat 50% 50%;

}

div.k2FeedIcon a span, div.k2FeedIcon a:hover span {

  display: none;

}

#acymodifyform label {

  display: inline-block;

  margin-right: 5px;

}

#acymodifyform .list_name {

  font-weight: bold;

}

#acymodifyform #trhtml {

  display: none;

}

#acymodifyform thead {

  display: none;

}

.vpravo {

  float: right;

  z-index: 1000;

}

input[type="radio"], input[type="checkbox"] {

  float: left;

}

div.itemListCategoriesBlock {

}

div.itemListCategory {

  margin-bottom: 0;

}

span.catItemAddLink {

  clear: both;

  display: block;

  text-align: right;

  padding: 4px;

  margin: 0 0 4px 0;

  border-bottom: 2px dashed #ddd

}

div.itemListCategory img {

  float: left;

  display: block;

  background: #fff;

  padding: 4px;

  border: 1px solid #ddd;

  margin: 5px 15px 5px 0px

}

div.subCategoryContainer {

  float: left

}

div.subCategory {

  margin: 0;

  padding: 0

}

div.subCategory a.subCategoryImage, div.subCategory a.subCategoryImage:hover {

  text-align: center;

  display: block

}

div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img {

  background: #fff;

  padding: 4px;

  border: 1px solid #ddd;

  margin: 0 8px 0 0

}

div#itemListLinks {

  background: #f7fafe;

  border: 1px solid #E5E5E5;

  margin: 8px 0;

  padding: 8px

}

div.itemContainer {

  float: left

}

div.catItemView {

  border-bottom: 1px solid #E7E7E7;

  padding: 8px 0;

  margin: 0

}

div.NcatItemReadMore {

  float: right;

}

div.groupPrimary {

  background: #f7fafe;

  border: 1px solid #ddd;

  padding: 10px;

  margin: 5px;

  line-height: 1.3em;

}

.eshop .catItemBody {

  min-height: 240px;

}

.eshop .catItemIntroText {

  min-height: 170px;

}

.eshop .catItemImageBlock {

  max-height: 180px;

}

div.groupLinks {

  padding: 0;

  margin: 0

}

span.catItemEditLink {

  display: block;

  text-align: right;

  padding: 16px 36px 4px 4px;

  margin: 0 0 4px 0;

  border-bottom: 2px dashed #ddd

}

div.catItemHeader span.catItemDateCreated {

  color: #666;

  font-size: 12px

}

.catItemHeader {

  padding-right: 8px;

}

.catItemTitle {

  font-weight: bold;

  margin: 0;

  padding: 0;

}

div.catItemHeader h3.catItemTitle span sup {

  font-size: 12px;

  color: #CF1919;

  text-decoration: none

}

div.catItemHeader span.catItemAuthor {

  color: #666;

  font-size: 12px;

  line-height: 1.1em;

  padding: 0;

  margin: 0;

}

div.catItemBody {

  padding: 0;

  margin: 0

}

div.catItemImageBlock {

  padding: 2px 12px 0 0;

  float: left

}

span.catItemImage {

  display: block;

  text-align: left;

  float: left;

}

span.catItemImage img {

  border: 0

}

div.catItemIntroText {

  font-size: inherit;

  line-height: inherit;

  padding: 4px 0 12px 0

}

div.catItemExtraFields, div.genericItemExtraFields {

  margin: 16px 0 0 0;

  padding: 8px 0 0 0;

  border-top: 1px solid #E7E7E7

}

div.catItemExtraFields h4, div.genericItemExtraFields h4 {

  margin: 0;

  padding: 0 0 8px 0;

  line-height: normal !important

}

div.catItemExtraFields ul, div.genericItemExtraFields ul {

  margin: 0;

  padding: 0;

  list-style: none

}

div.catItemExtraFields ul li, div.genericItemExtraFields ul li {

  display: block

}

div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {

  display: block;

  float: left;

  font-weight: bold;

  margin: 0 4px 0 0;

  width: 30%

}

div.catItemLinks {

  margin: 0 0 16px 0;

  padding: 0

}

div.catItemHitsBlock {

  padding: 4px 0;

  border-bottom: 1px solid #E7E7E7

}

div.catItemCategory {

  padding: 4px 0;

  border-bottom: 1px solid #E7E7E7

}

div.catItemCategory span {

  font-weight: bold;

  color: #555;

  padding: 0 4px 0 0

}

div.catItemTagsBlock {

  padding: 4px;

  border-bottom: 1px dotted #ccc

}

div.catItemTagsBlock span {

  font-weight: bold;

  color: #555;

  padding: 0 4px 0 0

}

div.catItemTagsBlock ul.catItemTags {

  list-style: none;

  padding: 0;

  margin: 0;

  display: inline

}

div.catItemTagsBlock ul.catItemTags li {

  display: inline;

  list-style: none;

  padding: 0 4px 0 0;

  margin: 0;

  text-align: center

}

div.catItemAttachmentsBlock {

  padding: 4px;

  border-bottom: 1px dotted #ccc

}

div.catItemAttachmentsBlock span {

  font-weight: bold;

  color: #555;

  padding: 0 4px 0 0

}

div.catItemAttachmentsBlock ul.catItemAttachments {

  list-style: none;

  padding: 0;

  margin: 0;

  display: inline

}

div.catItemAttachmentsBlock ul.catItemAttachments li {

  display: inline;

  list-style: none;

  padding: 0 4px;

  margin: 0;

  text-align: center

}

div.catItemAttachmentsBlock ul.catItemAttachments li span {

  font-size: 10px;

  color: #999;

  font-weight: normal

}

div.catItemReadMore {

  display: inline

}

span.catItemDateModified {

  display: block;

  text-align: right;

  padding: 4px;

  margin: 4px 0;

  color: #999;

  border-top: 1px solid #ddd

}

div.tagItemView {

  border-bottom: 1px solid #E7E7E7;

  padding: 8px 0;

  margin: 0

}

div.tagItemHeader {

  margin: 0;

  padding: 0

}

div.tagItemHeader h2 {

  line-height: 20px;

  font-size: 17px;

  margin: 0;

  padding: 0;

}

div.tagItemHeader span.tagItemDateCreated {

  color: #999;

  font-size: 12px;

  font-weight: normal

}

div.tagItemBody {

  padding: 0

}

div.tagItemImageBlock {

  padding: 0;

  margin-right: 10px;

  float: left;

  max-height: 120px;

  overflow: hidden;

}

div.tagItemIntroText {

  font-size: inherit;

  line-height: inherit;

  padding: 0

}

div.tagItemCategory {

  display: inline;

  margin: 0;

  padding: 0;

  border-right: 1px solid #ccc

}

div.tagItemCategory span {

  color: #555;

  padding: 0

}

div.tagItemReadMore {

  display: inline

}

div.k2ItemsBlock ul {

  line-height: 1.2em;

  margin: 0;

  padding: 0;

  list-style: none

}

div.k2ItemsBlock ul li {

  margin: 0;

}

div.itemNavigation {

  padding: 4px;

  border-top: 1px solid #E7E7E7;

  border-bottom: 1px solid #E7E7E7;

}

div.itemNavigation span.itemNavigationTitle {

  color: #848484

}

div.itemNavigation a.itemPrevious {

  padding: 0 12px

}

div.itemNavigation a.itemNext {

  padding: 0 12px

}

div.itemBackToTop {

  display: none;

}

p.modulePretext {

  font-size: 12px;

  padding: 0 10px 10px;

  margin: 0

}

div.aktuality ul li a.moduleItemTitle {

  color: #1F4F82;

  font-size: 18px;

  font-weight: bold;

  line-height: 1.3em;

  padding-bottom: 6px

}

input.vm2-add_quantity_cart {

  width: 24px;

  margin-left: 5px;

}

label {

  margin-bottom: 0;

}

.rt-grid-12 .component-content {

  margin-bottom: 50px;

}

div.rt-block.navrcholu {

  float: right;

}

#vmCartModule {

  background-color: #eee;

  padding: 15px 20px;

}

#vmCartModule .button {

  margin: 5px 0px;

}

div#vmMainPageOPC .op_round {

  padding-top: 15px;

}

div.nn_tabs_content {

  padding-top: 15px;

  border: none;

  border-top: 0;

  -webkit-border-radius: none;

  -moz-border-radius: none;

  border-radius: 0;

}

#forward_addfriend {

  display: none

}

#forward_sender_message {

  display: none

}

ul.menusocial {

  list-style: none;

  margin: 0;

}

ul.menusocial li {

  display: inline-block;

  float: left;

  margin: 0 10px;

  line-height: 30px;

}

ul.menusocial li a::before {

  padding-right: 5px;

}

fieldset.formFieldset legend span {

  color: #00a000;

  font-size: 24px;

  padding: 0 3px;

}

.petition .rsform-submit-button {

  background-color: #00a000;

  border: solid 1px #006633;

  color: #fff;

  cursor: pointer;

  padding: 5px 20px;

}

.petition .rsform-submit-button:hover {

  background-color: #006633;

}

.search .phrases-box {

  width: 40%;

  float: left;

}

.search .ordering-box {

  width: 40%;

  float: left;

}

.search .form-limit select {

  width: 80px;

}

.search .form-limit {

  margin-top: -60px;

  text-align: right;

}

.search .counter {

  margin-top: 30px;

}

.search .ordering-box label.ordering {

  margin: 0;

  padding: 0;

}

.component-content .search-results .result-title {

  padding: 0;

}

.component-content .search-results .result-text {

  padding: 0;

  margin-bottom: 15px;

}

.vmgroup {

  text-align: center;

  padding: 25px 15px 10px;

  background-color: #f7fafe;

}

.addtocart-area {

  display: table;

  margin: 10px auto;

}

.vmheader {

  font-size: 22px;

}

.featuredProductImage {

  margin: 10px 0;

}

span.quantity-controls input.quantity-plus {

  margin-top: -10px;

}

span.quantity-controls input.quantity-minus {

  margin-top: -20px;

}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {

  margin-top: 5px;

}

span.sigProPseudoCaption, ul.sigProClassic span.sigProCaption {

  display: none;

}

ul.sigProClassic li.sigProThumb a.sigProLink span.sigProPseudoCaption {

  background: none;

}

ul.sigProClassic li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption {

  background: none;

}

.prostory {

  border: 1px solid #DD4D4B;

  padding: 5px 15px;

}

.icon-instagram-sign:before {

  content: "\f16d";

}

.floatright {

  float: right;

}

.title, .component-content h2 {

  text-shadow: none;

  border-bottom: none;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

}

img.circle {

  border-radius: 50%;

}

.progress-bar {

  float: left;

  width: 0;

  height: 100%;

  font-size: 13px;

  line-height: 20px;

  color: #fff;

  text-align: center;

  background-color: #337ab7;

  -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);

  box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);

  -webkit-transition: width .6s ease;

  -o-transition: width .6s ease;

  transition: width .6s ease;

}

.progress-bar-success {

  background-color: #5cb85c;

}

.progress-bar-info {

  background-color: #5bc0de;

}

.progress-bar-warning {

  background-color: #f0ad4e;

}

.progress-bar-danger {

  background-color: #d9534f;

}

.progress-bar.active, .progress.active .progress-bar {

  -webkit-animation: progress-bar-stripes 2s linear infinite;

  -o-animation: progress-bar-stripes 2s linear infinite;

  animation: progress-bar-stripes 2s linear infinite;

}

.progress-bar-striped, .progress-striped .progress-bar {

  background-image: -webkit-linear-gradient(45deg, rgba(255,255,255,.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,.15) 50%, rgba(255,255,255,.15) 75%, transparent 75%, transparent);

  background-image: -o-linear-gradient(45deg, rgba(255,255,255,.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,.15) 50%, rgba(255,255,255,.15) 75%, transparent 75%, transparent);

  background-image: linear-gradient(45deg, rgba(255,255,255,.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,.15) 50%, rgba(255,255,255,.15) 75%, transparent 75%, transparent);

  -webkit-background-size: 40px 40px;

  background-size: 40px 40px;

}

body #k2Container table td {

  border: 0px solid #CCC !important;

}



 @media (max-width: 1200px) {

#rt-header .rt-container {

  width: 100%;

}

#rt-header .rt-grid-8 {

  width: 100%;

  position: absolute;

  left: 0;

}

#rt-logo {

  margin-left: 15px;

}

#rt-header .rt-grid-2.rt-omega {

  display: none

}

.djslider-arnika img.dj-image {

  max-width: 100% !important;

}

.djslider-arnika .slide-desc {

  width: 100% !important;

  left: 0 !important;

  bottom: 0 !important;

}

.djslider-arnika .navigation-container {

  top: 50% !important;

}

}

 @media (max-width: 1024px) {

}

 @media (max-width: 767px) {

#rt-header {

  position: relative !important;

  display: block;

}

#rt-bottom .allmode-img img {

  width: 100%;

}

table.fullimage img {

  float: none !important;

  display: block;

  width: 100%;

  max-width: 300px;

}

table.cell-block td {

  display: block;

  width: 100%;

}

.itemImage .modal {

  position: inherit;

}

}

@media (min-width: 1200px) {

.fix-box {

  top: 100px;

  left: 50%;

  margin-left: 210px;

  position: fixed;

  z-index: 3000

}

}

.moduletablepra-newsletter form {
   margin: 40px;
   padding: 10px;
   background-color: #96d4e9;
}